.bp3-alert {
  padding: 32px;
  .bp3-heading {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    color: $rt-blue2;
    margin-bottom: 16px;
  }
  * {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    color: $rt-dark-gray3;
    margin: 0;
  }
  .bp3-alert-footer {
    margin-top: 16px;
    .bp3-button {
      font-weight: 400;
      background: $white4;
      box-shadow: 0px 1px 1px rgba(16, 22, 26, 0.25);
      &:focus {
        outline: unset;
        outline-offset: 0;
      }
    }
  }
}
